RubyGems Navigation menu

aws-sdk-globalaccelerator 1.55.0

Official AWS Ruby gem for AWS Global Accelerator. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.57.0 - March 25, 2024 (68 KB)
  2. 1.56.0 - January 26, 2024 (67.5 KB)
  3. 1.55.0 - November 28, 2023 (60.5 KB)
  4. 1.54.0 - November 22, 2023 (60.5 KB)
  5. 1.53.0 - November 01, 2023 (60.5 KB)
Show all versions (60 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

7e0b8d34b9711dd0aa02ced1fb716682d049776735deae537df58153f2b3d872

Total downloads 52,941,903

For this version 305,518

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: